Bug 65885 - kedit is skipping empty lines on printing
Summary: kedit is skipping empty lines on printing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-03 19:35 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-18 21:55:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2002-06-03 19:35:51 UTC
Description of Problem:

RedHat 7.3, kedit-3.0.0-4, CUPS, Epson Stylus Photo 890. Printing with kedit
gives no empty lines. Printing with "lpr filname" is OK.

Version-Release number of selected component (if applicable):
kdeutils-3.0.0-4

How Reproducible:

All the time. 

Steps to Reproduce:
1. open the text-file in kedit
2. print
3. 

Actual Results:
No empty lines are shown, only lines with text. No space between lines.


Expected Results:


Additional Information:

Comment 1 Inger Karin Haarbye 2002-07-06 13:43:07 UTC
This problem is present in Limbo 7.3.92 too.

Comment 2 Ngo Than 2005-07-18 21:55:16 UTC
it should be fixed in FC3/FC4 current release. please reopen it if it still
appears. Thanks


Note You need to log in before you can comment on or make changes to this bug.